@charset "UTF-8";

/* CSS Document */

/* Last Update: 04.12.2014 */



body #conlino_style {

  text-shadow: none;

  color: #F4EACD;

}



#conlino_style a {

    color: #E48C00;

    text-decoration: none;

    font-weight:normal;

}



#conlino_style #breadcrumb a {

    color: #73644E;

    text-decoration: none;

    font-weight:normal;

}

#conlino_style h1 {
  
  font-size:20px;
  
  padding-top:13px;  

  color: #F4EACD;


}

#conlino_style h2 {

  color: #F4EACD;

  padding-top:15px;

}





#conlino_style h4 {

    color: #F4EACD;

}



#conlino_style h5 {

    color: #F4EACD;

}



#conlino_style hr {

    margin-top:0px;

    color: #ffffff;

    background-color: #ffffff;

    border: 0px;

    height: 2px;

}



#conlino_style .myTextpicCaption {
    color: #FFFAED;
    font-size: 10px;
    margin-bottom: 0 !important;
    margin-top: 5px !important;
    text-align: center;
}


#conlino_style .box_productview h2 {

    color: #F4EACD;

    padding: 10px 10px 0;

}


#conlino_style #content .productview_col_2 h1 {

  
    font-size: 18px;
    line-height: 23px;
  
    color: #F4EACD;

    padding-top: 8px;
  
    padding-bottom:0px;

}


#conlino_style #content .productview_col_2 h3 {

  
    font-size: 18px;
  
    color: #F4EACD;

    padding-top: 7px;
  
    padding-bottom:6px;

}


#conlino_style #content .productview_col_2 ul {
    border:0px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 19px;
    padding-top: 0;
    width: 280px;
}

#conlino_style #content figcaption.csc-textpic-caption {
    color: #FFFAED;
    display: table-caption;
    font-size: 10px;
    margin-bottom: 0 !important;
    margin-top: 5px !important;
    text-align: center;
}

/*start: filelinks  */



#conlino_style #content .filelinks .oneFile {

    color: #73644E;
  
    background-color: #F4EACD;

    border: 1px solid #F3E7D5;

}



#conlino_style #content .filelinks .oneFile:hover {

    background-color: #FFFAED;

}



#conlino_style .filelinks .fileDescription2 {

    color: #222;

    font-size: 11px;

    font-weight: normal;

    line-height: 140%;

    text-decoration: none;

}

#conlino_style .filelinks .filename a {

    color: #222;

    text-decoration: none;

}



/*end: filelinks  */





/* start : productmenu */



#conlino_style #content .productview_col_1 li {

margin: 0;

padding: 0px;

list-style-type: none;

background-color: #F4EACD;

border-bottom: 1px solid #f6efe4;

border-left: 1px solid #f6efe4;

margin-bottom: 1px;  

}



#conlino_style #content .productview_col_1 li a {

color: #73644E;

font-weight:bold;  

}





#conlino_style #content .productview_col_1 li.current {

background-color: #FCF5E0;

border-bottom: 1px solid #f6efe4;

}



#conlino_style #content .productview_col_1 li.current>a, #conlino_style #content .productview_col_1 li.current>a:hover {

background-color: #FFFAED;

font-weight: 700;

}



#conlino_style #content .productview_col_1 li a:hover {

background-color: #FCF7EA;

}





/* end : productmenu */







#conlino_style .box {

background-color: #73644E;

}



#conlino_style .slider_news {

background: #73644E;

color: #F4EACD;

}



#conlino_style .slider_control {

background: #73644E;

color: #F4EACD;

}



#conlino_style .slider_main .bx-caption {

color: #A93F23;

}



#conlino_style .teaser {

background-color: #73644E;

color: #F4EACD;  

}



#conlino_style .teaser_braun_0 {

background-color: #73644E;  

}



#conlino_style .teaser_braun_1 {

background-color: #73644E;  

}



#conlino_style .teaser_blau_0 {

background-color: #73644E;  

}



#conlino_style .teaser_blau_1 {

background-color: #73644E;  

}



#conlino_style .teaser_blau_2 {

background-color: #73644E;  

}



#conlino_style .teaser_blau_3 {

background-color: #73644E;  

}



#conlino_style .teaser_rot_0 { /* Conlino */

background-color: #73644E;  

}



#conlino_style .teaser_rot_1 {

background-color: #73644E;  

}



#conlino_style #content .productview_col_2 {

background-color: #73644E;

color: #F4EACD;  

}



#conlino_style .box table th {

background-color: #F4EACD;  

color: #A93F23;

}

#conlino_style .box table th.conlinoCol1 {
}

#conlino_style .box table th.conlinoCol2 {
  text-align: right;
}

#conlino_style .box table th.conlinoCol3 {
   text-align: right;
}

#conlino_style .box table td {
   padding: 3px 5px 2px 5px;
   border-bottom: 1px solid #F4EACD;
}

#conlino_style .box table td.conlinoCol1 {
}

#conlino_style .box table td.conlinoCol2 {
  text-align: right;
}

#conlino_style .box table td.conlinoCol3 {
   text-align: right;
}

